


.emergency-row {
	background: #f7f3d7;
	/*display: none;*/
}
.emergency-box {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 20px;
}
.emergency-box .ion-close {
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 0;
}
.emergency-box > a:link,
.emergency-box > a:visited  {
	color: #492453 !important;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
@media screen and (max-width: 991px) {
	.emergency-row .col-md-12 {
		width: 100%;
	}
}
